Create an ML Model
Create a new ML model within an ML model service
POST
POST /v1/mlmodels
Create an ML Model
Create a new ML model within an ML model service.Body Parameters
POST /v1/mlmodels
Returns
Returns the created ML model object with all specified properties and system-generated fields.Response
Create or Update (PUT)
UsePUT /v1/mlmodels instead of POST to perform an upsert. If an ML model with the same fullyQualifiedName already exists, it will be updated; otherwise, a new ML model is created. The request body is the same as POST.
PUT will not return a 409 conflict error if the entity already exists — it will update the existing entity instead.Bulk Create or Update (PUT)
UsePUT /v1/mlmodels/bulk to create or update multiple ML models in a single request. The request body is an array of create request objects.